/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"Demo_ModalWindow_CloseMessage_Title" = "Closing this window will also quit the Unclutter application.";
"Demo_ModalWindow_CloseMessage_Text" = "Are you sure you want to quit?";


"Demo_WindowTitle_Registration" = "Unclutter Registration";
"Demo_WindowTitle_TrialComplete" = "Unclutter Trial Complete";



/* TRIAL-EXTEND-SCREEN */
"Trial_Extend_Main_Text" = "We hope you’ve been enjoying Unclutter during the last %d trial days.\nReady to get a license now and improve your workflow for good?";



/* TRIAL-REQUEST */
"Trial_Error_Activation_Request" = "Unclutter request wasn't successful.\nPlease try again later.";
"Trial_Error_Activation_Request_Internet" = "Unclutter request wasn't successful.\nPlease check your Internet connection and try again later.";
"Trial_Error_Activation_Request_Max_Attempts_Reached" = "You've reached the maximum number of requests allowed.\nPlease wait 2 hours and try again.";
"Trial_Error_Activation_Request_Max_Devices_Reached" = "You have already extended Unclutter free trial on the max number\nof devices allowed. Please buy Unclutter if you like the app.";



/* TRIAL-ACTIVATION */
"Trial_Error_Activation_Failed" = "Failed to extend Unclutter trial.\nPlease try again later.";
"Trial_Error_Activation_Failed_Internet" = "Failed to extend Unclutter trial.\nPlease check your Internet connection and try again later.";
"Trial_Error_Activation_Max_Attempts_Reached" = "You've reached the maximum number of attempts allowed.\nPlease wait 2 hours and try again.";
"Trial_Error_Activation_Code_Already_Used" = "This trial extension code has already been used.\nPlease enter the correct code or request a new one.";
"Trial_Error_Activation_Invalid_Code" = "Invalid verification code.\nPlease enter the correct code and try again.";
"Trial_Error_Activation_Invalid_Code_New" = "Invalid verification code.\nPlease enter the correct code or request a new one.";
"Trial_Error_Activation_Invalid_Data" = "Invalid trial extension data.\nPlease try again later.";

"Trial_Activate_Success" = "Your Unclutter trial period has been successfully extended.\nPlease enjoy the demo. Buy the full version when ready.";
"Trial_Activate_MAS_Receipt_Found" = "Unclutter has found your Mac App Store license.\nNo further action is required.";



/* LICENSE-ACTIVATION */
"License_Error_Activation_Failed" = "Unclutter license activation failed.\nPlease try again later or contact our support.";
"License_Error_Activation_Failed_Internet" = "Unclutter license activation failed.\nPlease check your Internet connection and try again later.";
"License_Error_Activation_Invalid_Data" = "Invalid license activation data.\nPlease try again later.";
"License_Error_Activation_Max_Attempts_Reached" = "You've reached the maximum number of activation attempts.\nPlease wait 2 hours and try again.";
"License_Error_Activation_License_Disabled" = "Your license has been suspended.\nPlease contact our support to resolve the issue.";
"License_Error_Activation_Disabled_For_HardwareID" = "Your license cannot be activated on this Mac.\nPlease contact our support to resolve the issue.";
"License_Error_Activation_Max_Devices_Reached" = "This license has been already activated on max number of devices allowed. Please purchase a new license to activate.";

"License_Error_Invalid_Input_Data" = "Invalid license data.\nMake sure your license activation link/file is correct.";

/* !!! NEW */
"License_Error_Invalid_License_Type" = "Invalid license type. Please make sure your license\nmatches the edition of Unclutter you’re using.";
"License_Activate_Success" = "You have successfully activated your Unclutter license.";







/* CORPORATE LICENSE */
"CorporateLicense_RegistrationView_HelpTextTemplate" = "Have questions or need help?\n[#support-url#|Contact our support team]";
"Button_DeactivateLicense" = "Deactivate License on This Mac";

"CorporateLicense_RegistrationView_Title" = "Welcome to Unclutter";
"CorporateLicense_RegistrationView_Text_1" = "To get started, please activate your license\nby clicking your activation link or dragging your license file here:";
"CorporateLicense_RegistrationView_Text_2" = "License activation required.\nPlease use your activation link or drag your license file here:";

"LicenseType_Caps_Corporate" = "CORPORATE LICENSE";


/* DEACTIVATE LICENSE ON THIS MAC */
"LicenseDeactivate_ConfirmationRequest_Title" = "Deactivate License on This Mac?";
"LicenseDeactivate_ConfirmationRequest_Text" = "You will need to activate your license again to keep using Unclutter.";
"LicenseDeactivate_ConfirmationRequest_Button_Deactivate" = "Deactivate";


"License_Error_Deactivation_Invalid_Data" = "Invalid license deactivation data.\nPlease try again later.";

"Registration_License_Issued_To" = "License Issued To:";
"Registration_License_Code" = "License Code:";


/* LICENSE VALIDATION */
"Demo_WindowTitle_LicenseValidation" = "Unclutter License Validation";
"LicenseValidation_LastCheckStringTemplate" = "Last successful validation: %@";
"LicenseValidation_Error_Invalid_Data" = "Invalid license validation data.\nPlease contact our support or try again later.";
"LicenseValidation_Success" = "Unclutter successfully validated your license.\nYou're all set. Enjoy the app!";

"LicenseValidation_Revoked_Title" = "License Revoked";
"LicenseValidation_Revoked_Text" = "Your license has been deactivated on this Mac.\nTo continue using Unclutter, please activate a new license.";

"LicenseValidation_Button_Validate" = "Validate Now";
"LicenseValidation_Button_RemoveLicense" = "Remove License";

"LicenseRemove_ConfirmationRequest_Title" = "Remove Existing License?";
"LicenseRemove_ConfirmationRequest_Text" = "You will need to activate a new license to keep using Unclutter.";


